<template>
  <article>
    <div>
      <b-icon icon="account" size="is-small"></b-icon>
    </div>
    <div>
      <p>{{ nombre }}</p>
    </div>
  </article>
</template>

<script>
export default {
  name: 'MtCountUtilisateur',
  props: {
    nombre: {
      type: Number,
      required: true,
      default: 0,
    },
  },
};
</script>

<style scoped lang="scss">
@import '~/assets/css/_variables';
article {
  color: #dfdfdf;
  display: flex;
  cursor: default;
  align-items: flex-end;
  span {
    font-size: 1.2rem;
  }
  p {
    font-size: $size-6;
    margin-left: 0.3em;
    color: #c7c7c7;
  }
}
</style>
